acquisition:
  aos: 2025-05-15 10:03:53
  groundstation:
    code: LGN
  los: 2025-05-15 10:04:17
collection: 2
creation_dt: 2025-05-15 00:00:00
dataset_id: landsat_ot_c2_l2
extent:
  center_dt: 2025-05-15 10:04:05
  coord:
    ll:
      lat: 44.976002436853506
      lon: 8.970639782326735
    lr:
      lat: 44.93891047278793
      lon: 11.910235268785694
    ul:
      lat: 47.09044080624999
      lon: 8.96949821285507
    ur:
      lat: 47.050526817927356
      lon: 12.023183632242956
  from_dt: 2025-05-15 10:03:53
  to_dt: 2025-05-15 10:04:17
format:
  name: GeoTiff
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 497685.0
        y: 4980285.0
      lr:
        x: 729615.0
        y: 4980285.0
      ul:
        x: 497685.0
        y: 5215215.0
      ur:
        x: 729615.0
        y: 5215215.0
    spatial_reference: PROJCS["WGS 84 / UTM zone 32N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS
      84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],UNIT["metre",1,AUTHORITY["EPSG","9001"]],AXIS["Easting",EAST],AXIS["Northing",NORTH],AUTHORITY["EPSG","32632"]]
id: 723a5b02-d02b-4d2b-ba27-614fa7ef47e1
image:
  bands:
    QA_PIXEL:
      path: LC09_L2SP_193028_20250515_20250516_02_T1_QA_PIXEL.TIF
    QA_RADSAT:
      path: LC09_L2SP_193028_20250515_20250516_02_T1_QA_RADSAT.TIF
    SR_B1:
      path: LC09_L2SP_193028_20250515_20250516_02_T1_SR_B1.TIF
    SR_B2:
      path: LC09_L2SP_193028_20250515_20250516_02_T1_SR_B2.TIF
    SR_B3:
      path: LC09_L2SP_193028_20250515_20250516_02_T1_SR_B3.TIF
    SR_B4:
      path: LC09_L2SP_193028_20250515_20250516_02_T1_SR_B4.TIF
    SR_B5:
      path: LC09_L2SP_193028_20250515_20250516_02_T1_SR_B5.TIF
    SR_B6:
      path: LC09_L2SP_193028_20250515_20250516_02_T1_SR_B6.TIF
    SR_B7:
      path: LC09_L2SP_193028_20250515_20250516_02_T1_SR_B7.TIF
    SR_QA_AEROSOL:
      path: LC09_L2SP_193028_20250515_20250516_02_T1_SR_QA_AEROSOL.TIF
    ST_ATRAN:
      path: LC09_L2SP_193028_20250515_20250516_02_T1_ST_ATRAN.TIF
    ST_B10:
      path: LC09_L2SP_193028_20250515_20250516_02_T1_ST_B10.TIF
    ST_CDIST:
      path: LC09_L2SP_193028_20250515_20250516_02_T1_ST_CDIST.TIF
    ST_DRAD:
      path: LC09_L2SP_193028_20250515_20250516_02_T1_ST_DRAD.TIF
    ST_EMIS:
      path: LC09_L2SP_193028_20250515_20250516_02_T1_ST_EMIS.TIF
    ST_EMSD:
      path: LC09_L2SP_193028_20250515_20250516_02_T1_ST_EMSD.TIF
    ST_QA:
      path: LC09_L2SP_193028_20250515_20250516_02_T1_ST_QA.TIF
    ST_TRAD:
      path: LC09_L2SP_193028_20250515_20250516_02_T1_ST_TRAD.TIF
    ST_URAD:
      path: LC09_L2SP_193028_20250515_20250516_02_T1_ST_URAD.TIF
  satellite_ref_point_end:
    x: 193
    y: 28
  satellite_ref_point_start:
    x: 193
    y: 28
instrument:
  name: OLI_TIRS
lineage:
  source_datasets: {}
platform:
  code: LANDSAT_9
processing_level: T1
product_type: Landsat
